Just wanting to confirm that it is not possible to determine the SOAP enabled and SSL required post office settings for use with SOAP under 2012 and earlier. While this is easily done using REST for 2014, the keywords SOAP and SSL do not appear in the Admin Object API gwadapi2.h.

Thanks, John